<div style="height: 100%; width: 100%;">
    <div class="spacer" style="width: 100%; height: 50px;"></div>
    <div class="container" style="display: flex; align-content: stretch;" style="margin: 10px;">
        <div class="row">
            <div class="col-6" style="display: flex; align-items: center;">
                <div>
                    <div class="jumbotron" style="padding: 20px;margin: 0">
                        <h1 class="display-4">Bienvenido {{currentUser.username}}</h1>
                        <p class="lead">
                            Un ticket es el resguardo que contiene datos que acreditan ciertos derechos, 
                            en la mayoría de los casos obtenidos mediante un pago. Es decir, el ticket es 
                            lisa y llanamente un comprobante de pago que se emite en operaciones que se 
                            realizan con consumidores o usuarios finales.
                        </p>
                        <hr class="my-3">
                        <p class="lead">
                            No olvides introducir todos los tickets que tus proveedores te den. Al final podras
                            sacar un estimado de gastos generales por un lapso de tiempo y te ayudara a administrarte.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-6" style="display: flex; align-items: center;" style="margin: auto;">
                <div class="circular img-fluid  mx-auto d-block align-middle">
                    <img src="../../assets/provider.jpg" class=""  
                    alt="">    
                </div>
            </div>
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="row justify-content-center">
            <div *ngFor="let skill of skillCollection; let i = index">
                <a class="circle-link" [attr.title]="skill.title">
                <img [attr.src]="skill.img" alt="" 
                [attr.width]="skill.width" 
                [attr.height]="skill.height" 
                style="border-radius: 18px;">
                </a>
            </div>
            </div>
            <div class="row justify-content-center ">
            <strong>
                <a class="">
                    Created By &nbsp; 
                    <a href="https://www.linkedin.com/in/imct-jesus-antonio-mtez-hdez/" target="_blank" rel="noopener">
                    Jesus Antonio Martinez Hernadez Web Developer.
                    </a>
                </a>
            </strong>
            </div>
        </div>
    </footer>
</div>

<style>
    .footer{
        max-height: 100px;
        }

    .circle-link {
        height: 40px;
        width: 40px;
        border-radius: 40px;
        margin: 8px;
        background-color: white;
        border: 1px solid #eeeeee;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        transition: 1s ease-out;
        }
    
        .circle-link:hover {
        transform: translateY(-0.25rem);
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
        }
</style>